import React from 'react';
export default function MoveSelectionRight(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M400-240v-480h480v480zm60-60h360v-360H460zm-220 60v-60h60v60zm0-420v-60h60v60zM80-240v-60h60v60zm0-210v-60h60v60zm0-210v-60h60v60zm560 180" })));
}
